> ## Documentation Index
> Fetch the complete documentation index at: https://docs.ugc.inc/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Organizations

> List organizations linked to your API key

## Endpoint

```
GET https://api.ugc.inc/org
```

## Overview

Returns the organizations linked to your API key. An org-scoped key returns the single organization it belongs to. A profile-scoped key returns all organizations linked to the billing profile.

## Response

<ResponseField name="data" type="Org[]">
  Array of organization objects

  <Expandable title="Org properties">
    <ResponseField name="id" type="string">
      Unique organization identifier
    </ResponseField>

    <ResponseField name="name" type="string | null">
      Organization name
    </ResponseField>
  </Expandable>
</ResponseField>

<RequestExample>
  ```bash cURL theme={null}
  curl https://api.ugc.inc/org \
    -H "Authorization: Bearer YOUR_API_KEY"
  ```

  ```python Python theme={null}
  import requests

  response = requests.get(
      'https://api.ugc.inc/org',
      headers={
          'Authorization': 'Bearer YOUR_API_KEY'
      }
  )

  data = response.json()

  if data['ok']:
      for org in data['data']:
          print(f"{org['name']} ({org['id']})")
  ```

  ```javascript JavaScript theme={null}
  const response = await fetch('https://api.ugc.inc/org', {
    headers: {
      'Authorization': 'Bearer YOUR_API_KEY'
    }
  });

  const data = await response.json();

  if (data.ok) {
    data.data.forEach(org => {
      console.log(`${org.name} (${org.id})`);
    });
  }
  ```

  ```typescript React theme={null}
  import { UGCClient } from 'ugcinc';

  const client = new UGCClient({
    apiKey: 'YOUR_API_KEY'
  });

  const response = await client.org.getOrgs();

  if (response.ok) {
    response.data.forEach(org => {
      console.log(`${org.name} (${org.id})`);
    });
  }
  ```
</RequestExample>

<ResponseExample>
  ```json Success Response theme={null}
  {
    "ok": true,
    "code": 200,
    "message": "Success",
    "data": [
      {
        "id": "org_123456",
        "name": "My Organization"
      }
    ]
  }
  ```
</ResponseExample>
